Subject: Re: Solved: Linking problems - Openssh 2.1.1p4
From: "C. R. Oldham" <[email-masked]>
To: [email-masked]
Date: Fri, 04 Aug 2000 09:08:02 -0700

Chris Faylor wrote:

> >A "setup" won't remove the directory?
>
> >I guess I'm used to the Debian package manager, which handles stuff like
> >this for you.
>
> I guess I should be used to the fact that I have to constantly repeat
> that setup is a work in progress.

Whoa--I don't think that was really necessary.  It was an informational
request, not a jab.  I honestly didn't know if it would or not. My apologies,
I was just trying to draw an analogy so people would understand what I meant.

I appreciate the new setup very much.  I've installed Win2k on three machines
in the past week or so, and each time the new setup.exe has made it so easy I
am thinking seriously about rolling it out to all my developers as part of
their default install.

--
   / Charles (C. R.) Oldham      | NCA Commission on Schools   \
  / Director of Technology       | Arizona State University     \
 / "cro at nca dot asu dot edu"  | V:480/965-8703 F:480/965-9423 \
 |                   http://www.nca.asu.edu/                     |

--
Want to unsubscribe from this list?
Send a message to [email-masked]